Subject: Re: t9200 cvsexportcommit test fails on Ubuntu server 12.04.4 LTS

From: Fabio D'Alfonso <[email-masked]>
Date: Sat, 01 Mar 2014 11:09:57 +0100

Hi,
thanks for the suggestion.

Tests failed because the cvs is built with denied root commit on 12.04, 
I did not notice as the 11.04 works. I use root for system activities on 
servers. Will sometime in the future start to sudoku...

Made a check as git user and was fine.

Fabio D'Alfonso
'Enabling Business Through IT'
cell.  +39.348.059.40.22 ***
web: www.fabiodalfonso.com <http://www.fabiodalfonso.com/>
email: [email-masked]
<mailto:[email-masked]>linkedin: 
www.linkedin.com/in/fabiodalfonso <http://it.linkedin.com/in/fabiodalfonso>
twitter: www.twitter.com/#!/fabio_dalfonso 
<http://www.twitter.com/#%21/fabio_dalfonso>

fax: +39.06.874.599.581
BlackBerry® Wireless Enabled Address.

          ** Hidden  numbers are automatically rejected by the phone*

On 3/1/2014 7:46 AM, Jeff King wrote:
> On Fri, Feb 28, 2014 at 07:45:07PM +0100, Fabio D'Alfonso wrote:
>
>> I get 12 of 15 tests faling.
>>
>> Any idea? the same build works fine on 11.04 where I have a desktop version.
> No clue. It works fine for me here (Debian sid). Perhaps try running the
> script like:
>
>      ./t9200-git-cvsexportcommit.sh -v -i
>
> which should give more information about what exactly is failing?
>
> -Peff